Bug 1464266 - open-vm-tools:7.4-3 errata tracker
open-vm-tools:7.4-3 errata tracker
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: open-vm-tools-docker (Show other bugs)
7.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: davis phillips
Martin Jenner
: Extras
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-22 16:23 EDT by davis phillips
Modified: 2017-08-01 09:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-01 09:21:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description davis phillips 2017-06-22 16:23:06 EDT
open-vm-tools:7.4-3 errata tracker
Comment 3 Alex Jia 2017-07-07 05:30:53 EDT
[root@atomic-host-test cloud-user]# atomic host status
State: idle
Deployments:
● rhel-atomic-host-ostree:rhel-atomic-host/7/x86_64/standard
                Version: 7.4.0 (2017-06-30 18:37:40)
                 Commit: 8018f95c2f2f38a79e68f174dd5888b53769c0e4adcd89c87a802219091c9d0e
           GPGSignature: 1 signature
                         Signature made Fri 30 Jun 2017 06:59:48 PM UTC using RSA key ID 199E2F91FD431D51
                         Good signature from "Red Hat, Inc. <security@redhat.com>"

[root@atomic-host-test cloud-user]# atomic version registry.access.redhat.com/rhel7/open-vm-tools
IMAGE NAME                                              VERSION   IMAGE ID  
registry.access.redhat.com/rhel7/open-vm-tools          7.4-11    907e794caf43

[root@atomic-host-test cloud-user]# runc list
ID              PID         STATUS      BUNDLE                                       CREATED                         OWNER
open-vm-tools   764         running     /var/lib/containers/atomic/open-vm-tools.0   2017-07-05T08:14:02.56343108Z   root

[root@atomic-host-test cloud-user]# atomic containers list
   CONTAINER ID IMAGE                COMMAND              CREATED          STATE      BACKEND    RUNTIME   
   open-vm-tool registry.access.redh /usr/bin/vmtoolsd    2017-06-30 22:01 running    ostree     runc  

[root@atomic-host-test cloud-user]# systemctl stop open-vm-tools
[root@atomic-host-test cloud-user]# systemctl is-active open-vm-tools
inactive

[root@atomic-host-test cloud-user]# runc list
ID          PID         STATUS      BUNDLE      CREATED     OWNER
[root@atomic-host-test cloud-user]# atomic containers list
[root@atomic-host-test cloud-user]# atomic containers list -a
   CONTAINER ID IMAGE                COMMAND              CREATED          STATE      BACKEND    RUNTIME   
   open-vm-tool registry.access.redh /usr/bin/vmtoolsd    2017-06-30 22:01 inactive   ostree     runc  
[root@atomic-host-test cloud-user]# systemctl start open-vm-tools
[root@atomic-host-test cloud-user]# runc list
ID              PID         STATUS      BUNDLE                                       CREATED                          OWNER
open-vm-tools   16679       running     /var/lib/containers/atomic/open-vm-tools.0   2017-07-07T09:32:43.280021533Z   root
Comment 5 errata-xmlrpc 2017-08-01 09:21:49 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2386

Note You need to log in before you can comment on or make changes to this bug.